/*
	Quick Navigation Bar
*/
#nav-level-quick{
        padding: 2px 5px;
        margin: 0px;
        clear: both;
        background-color: #26306C;
}
#nav-level-quick a{
        color: silver;
        text-decoration: none;
}
#nav-level-quick a:visited, #nav-level-quick img{
        border: 0px;
        padding: 0px 0px 0px 0px;
        text-decoration: none;
}
#nav-level-quick a:hover{
        color: #FFD637;
}
#nav-level-rootline{
        font-size: 13px;
        float: left;
}
#nav-level-shortcut{
        font-size: 13px;
        text-align: right;
}
#nav-level-shortcut img{
        padding: 0px 5px 0px 0px;
}
/*
	Header Image and Logo
*/
#header{
        margin: 2px 0px;
        clear: both;
        background-image: url(header_background.jpg);
        background-repeat: repeat-y;
        background-position: right;
}
#header-logo{
        padding: 5px 0px;
        margin: 0px 50px 0px 0px;
        border: 0px;
        float: right;
}
#header-logo img
{
        border: 0px;
}
/*
	Level 0 Navigation
*/
#nav-level0-menu{
        padding: 2px 0px 2px 10px;
        margin: 0px 0px 2px 0px;
        border: 0px;
        clear: both;
        background-color: #26306C;
}
#nav-level0-menu li{
	padding: 0px 20px 0px 0px;
	border: 0px;
	margin: 0px;	
        display: inline;
        list-style: none;
	font-weight: 600;
}
#nav-level0-menu li a{
	font-weight: 600;
        text-decoration: none;
        color: white;
}
#nav-level0-menu li a:hover
{
        color: #FFD637;
}
#nav-level0-menu li a.active
{
        color: #FFD637;
}
/*
	Level 1 Navigation
*/
#nav-level1
{
        width: 220px;
        background-color: #26306C;
        float: left;
}
#nav-level1-header{
        margin: 0px;
        padding: 3px 10px;
        border-bottom: 1px solid white;
        color: #FFD637;
	font-weight: 600;
}
#nav-level1-menu{
        padding: 0px;
        margin: 0px;
        border: 0px;
        min-height: 220px;
}
#nav-level1-menu li{
        list-style: none;
        padding: 2px 0px 2px 10px;
        margin: 0px;
        border-bottom: 1px solid white;
}
#nav-level1-menu li a{
	font-weight: normal;
        text-decoration: none;
        color: white;
}
#nav-level1-menu li a:hover, #nav-level1-menu li a.active
{
        color: #FFD637;
}
/*
	Level 2 Navigation
*/
#nav-level2-menu{
        padding: 2px 0px 2px 5px;
        margin: 0px;
        border: 0px;
        background-color: DimGray;
	background-color: gainsboro;
        background-color: slategray;
}
#nav-level2-menu li{
        padding: 0px 5px 0px 0px;
        border: 0px;
	margin: 0px;
        list-style-type: none;
}
#nav-level2-menu li a{
	font-weight: normal;
}
/*
	Service Navigation
*/
#nav-level-service{
        padding: 0px;
        margin: 0px;
        border: 0px;
}
#nav-level-service li{
        list-style: none;
        padding: 2px 0px 2px 10px;
        margin: 0px;
        border-bottom: 1px solid white;
}
#nav-level-service li a{
        text-decoration: none;
        color: white;
	font-weight: normal;
}
#nav-level-service li a:hover, #nav-level1-menu li a.active{
        color: #FFD637;
}
/*
	WGL logo and link
*/
#nav-level-wgl
{
        padding: 2px 0px 0px 10px;
        height: 175px;
        background-image: url(subnav_background.jpg);
        background-repeat: repeat-x;
        background-position: left;
        color: white;
}
#nav-level-wgl img{
	margin-top: 2px;
}
